body {
	background-color: #DEEFFF;
}

.containerbody {
	background: url(images/mainbg.jpg);
	background-repeat:no-repeat;

}

.purpleheaders  {
	
	font-size: 16px;
	color: #7364AC;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;

}


.maintext  {
	font-size: 14px;
	color: #7364AC;
	font-family: Geneva, Arial, Helvetica, sans-serif;


}

.headertext  {
	font-size: 12px;
	color: #7364AC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 20px;

}

.headertexthome  {
	font-size: 12px;
	color: #7364AC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	

}


.footer  {
	
	font-size: 12px;
	color: #ffffff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 30px;
	

}

.contentheaders  {
	font-size: 16px;
	color: #7364AC;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 45px;
	margin-right: 45px;
	margin-bottom: 0px;
	margin-left: 45px;

}

.contenttext  {
	font-size: 14px;
	color: #7364AC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 45px;
	margin-bottom: 0px;
	margin-left: 45px;
}
